Subject: acka-games-digest V2 #186
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest      Tuesday, November 11 1997      Volume 02 : Number 186

----------------------------------------------------------------------

Date: Mon, 10 Nov 1997 22:06:36 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Viruses

> Did Balsamic Dragon return from vacation, or just start sending messages
> without returning?

E did, in fact, officially return, I believe on the 21st of October or
thereabouts.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Song--ZZ Top:Sharp Dressed Man
Current Book--William Tenn:The Seven Sexes
The worthy machine ought not always paste the astronomer.

------------------------------

Date: Tue, 11 Nov 1997 09:20:56 -0500 (EST)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: Medicore

> Red Barn is the Moderator for the first round.

  The beginning the round of hereby announce I.

> To make sure everyone knows what e is supposed to do:  the Moderator must
> first announce the beginning of the round, and then all the others players
> send em a number between 1 and 10 (2*(6-1)).  After a period not shorter
> than three days but not longer than six days, the Moderator posts the
> results(generating random numbers for those who did not participate--which
> is not always a bad strategy), and then the next player in sequence becomes
> the Moderator and must announce the beginning of the next round within
> three days.

  As Moderator, should I accept nonintegers?  Should I accept 1 & 10?
Without reason to do otherwise, I won't, and I will, respectively.

___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
<[email-masked]><[email-masked]> http://users.bergen.org/~dankna
Visit ftp://ftp.gmd.de/if-archive/ and find out about text adventures!
Who do you think I am, Jesus? -- Kiran Vadada

------------------------------

Date: Tue, 11 Nov 1997 09:36:59 -0500
From: "Vivian Norwood" <[email-masked]>
Subject: Re: Acka: Viruses

Um, er, well, you see after I got back from vacation everyone seemed to
have forgotton about the viruses game, and so, um, well, I forgot about it
too.

Balsamic Dragon
Deeply reddened Referree

- ----------
> From: Malenkai <[email-masked]>
> To: Acka Games <[email-masked]>
> Subject: Acka: Viruses
> Date: Monday, November 10, 1997 11:18 PM
> 
> What was the result, if any, of that viruses game?
> 
> Malenkai

------------------------------

Date: Tue, 11 Nov 1997 12:53:43 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Medicore

>   As Moderator, should I accept nonintegers?  Should I accept 1 & 10?
> Without reason to do otherwise, I won't, and I will, respectively.

The official phrasing is "a positive einteger[sic] in the range of 1 to
2n", where n is 5 in this case.  (Hmmm, I thought I stung the Games
rules...)  So, no, and yes, respectively.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Electronic:Raise The Pressure
Current Book--William Tenn:The Seven Sexes
Night is turning thin; the saint is turning to sin.

------------------------------

Date: Tue, 11 Nov 1997 13:02:28 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Hey, Why Not

As per rule 261, I am commanding my zombie of Mr. Lunatic Fringe to protect
my donkey for the first turn of Grab-A-Donkey.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Electronic:Raise The Pressure
Current Book--William Tenn:The Seven Sexes
'I want you to accompany me on the safari.' 'I've never played one in my life!'

------------------------------

Date: Tue, 11 Nov 1997 16:25:29 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Treasure

> 2) A Magick Character may be guessed providing the player guessing
> was not the last to guess, and providing a Magick Character has not
> been guessed since the last time the Machine went *ping*.  I will
> post the list with the Magick Character filled in (like on wheel
> of fortune).  Do not guess uppercase characters, colons, spaces,
> or ascii characters lower than space.

I would like to guess the Magick Character "m".

> 3) A list of guesses as to the bands, and albums may be posted, 1 
> point for each correct band on the list, 3 points for getting both 
> the band and the album.  Spelling and punctuation must be exact as 
> on the my list, even if there are typos on my list.

> 4) The game ends when someone has scored 81 points (27*3) or when 
> one player has more points than any other, and a solstice or equinox
> occurs.

Are you ruling out multiple guesses?  As in, if I identify one of the
albums(publicly, as seems to be required), can other people count that one
as well?  Essentially, is it to our advantage to post early, so others
don't disqualify us, or to post late, so others don't steal our guesses?

> 5) Multiple guesses are permitted (but no more than 3 points can be
> scored per album).  All play should be on acka-games.

> 6) Some bands may be rather obscure.  I'm not sure really.  All are in
> Western commercial music (rock, alt-rock, metal, whatever)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--M+M:Garden In The Sky
Current Book--William Tenn:The Seven Sexes
"Oh, no I haven't, I've remembered the sardines!"

------------------------------

Date: Tue, 11 Nov 1997 20:24:36 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Acka: GAD Round 1

Round 1 ended at about 2:20 am today (my time), it having been 3 days
since the begining of the round.  Here are all the moves made, excpet for
those people who simply stood around admiring their donkeys:

Slakko covered his donkey.

/dev/joe tried to grab Darth Vader's donkey.
Blasamic Dragon tried to grab Darth Vader's donkey.
Thus, neither player successfuly grabbed that slippery donkey.

Karma covered his donkey.

breadbox successfuly grabbed Balsamic Dragon's sleepy donkey.

mr cwm covered his donkey.

Both Alfvaen and Fortunato unsuccessfuly attempted to grab Archie Leach's
poor donkey.

Red Barn successfuly grabbed breadbox's slow, ungainly donkey.

Thinman successfuly grabbed Alfvaen's friendly donkey.

Crackfoo successfuly grabbed and subdued Malenkai's rabid donkey.

Please note that Alfvaen's attempt to protect his donkey using a zombie
failed because the round had already ended before he tried.  he's welcome
to try and send his zombie to fetch it back...

As a result of the above plays, Alfvaen, breadbox, Balsamic Dragon, and
Malenkai have all been eliminated from the game.  As of the start of the
following round, which begins now, they are removed from the GAL and can
only watch and wonder about what might have been...

The current GAL is:

> Antimatter
> Archie Leach
> Calvin n Hobbes
> crackfoo
> Darth Vader
> /dev/joe
> Fortunato
> Karma
> mr cwm
> Red Barn
> Rex Mundi
> Robert Sevin
> Slakko
> SonofWu
> Thinman
> two-star
> Voting Gnome
> 

As you can see, plenty of good donkeys still available.

Thanks to breadbox for pointing out that there is a priv version of the
games list, too bad he won't get a chance to use it. :)  You should be
able to send moves to me simply by responding to this message.  Once
again, the game is covered by Rule 1213.  I encourage you to send your
moves in quickly, the length of the rounds seems to be partially at my
discretion... :)

                                    - Vynd

[email-masked]

------------------------------

Date: Tue, 11 Nov 1997 22:01:06 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: Treasure

> Are you ruling out multiple guesses?  As in, if I identify one of the
> albums(publicly, as seems to be required), can other people count that one
> as well?  Essentially, is it to our advantage to post early, so others
> don't disqualify us, or to post late, so others don't steal our guesses?

No.  I did not want a Hubert situation where the person who happened to
get the first crack at it after a magick character was revealed shut others
out of 10 or 15 albums, if you get my gist (ie, you need 14 to win), so 
basically its the late case, where guesses can be stolen, as in the machine.
The difference between this and the machine is that you can make more than
one guess.

Of course, that may create some sort of problem near the time of the solstice,
I dunno, I really didn't think it through too far.  I would think you would
want to put your guess in before it got brainstoppingly obvious, though, which
could occur well before the solstice.  Also, when you guess, I will only say
how many points the guess is worth, *not* which albums are correct, so you
may want to provide dummy guesses for the ones you do not know.  I left the 
ability to change the rules in so that these things can be worked out as we
go, sorry, but when you have so little time, you have little choice.  I
certainly
do not intend to change the game much at all, just in response to these sorts
of things.

So, I am amending the game to add the following rule:

"
8) No player may make 3 consecutive guesses.  A string of consecutive guesses
is broken by a guess by another player, or a Magick Character selection.
"

and to change rule 4) from:

"
4) The game ends when someone has scored 81 points (27*3) or when 
one player has more points than any other, and a solstice or equinox
occurs.
"

to:

"
4) The game ends when someone has scored 81 points (27*3) or when 
a solstice or equinox occurs, and someone had previously made a guess
worth a positive number of points.  In the latter case, if there is a
tie for high score, the player who posted their guess worth this score
first gains an extra 1/2 a point as the game ends.
"

As for typos, I did find one :(.  The second album is amended from

***** ****: ******* *** ******

to

***** ****: ****** *** *******

and will be harfed in the fixed form.

Malenkai

------------------------------

Date: Tue, 11 Nov 1997 22:15:16 -0500
From: Malenkai <[email-masked]>
Subject: Acka: Album guessing

******* **mm**: ******* **mm**
***** ****: **m*** *** *******
****: ********
**** *****m: *** *** ***** **** **** ** **
****** ****: ********
**** m*****: **********
*********: *** **** *** **** *** ****
**m* ******: ****** ******
**** ****: ********
m********: m******** *********
****: ******* *******
****** *: ******** **** ** ********
*** *******: ****m***
*** **m*** *******: ******* ** ******* ** ******** m***
**: **** *** m***** ******
**** *****: ***m***
*********: *m***
*******: *** *********
*** **** m***m**: ***********
**m*** *** *********: *** **m* ***
********* ******: ******
*** ****m: ***********
** *******: ************
** ***: ***m******
***: *** *** ****m
*****: ********* *******
****** *****: ***** ***** *****

------------------------------

Date: Tue, 11 Nov 1997 19:47:42 -0800
From: **Alexandre Muniz <[email-masked]>
Subject: Re: Acka: Album guessing

Malenkai wrote:

> m********: m******** *********

  Marillion: Misplaced Childhood.

One Question. Who the heck is Marillion?

**two-star

who does not expect to have any chance to win here, and is therefore 
happy to spoil as many as he can.

------------------------------

End of acka-games-digest V2 #186
********************************